<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_351" class="java.beans.XMLDecoder">
 <object class="com.videonetics.model.generic.UserClientSetting" id="UserClientSetting0">
  <void property="archiveViewDecodedFrameQueueLimit">
   <int>5</int>
  </void>
  <void property="archiveViewDecoderType">
   <byte>1</byte>
  </void>
  <void property="archiveViewEncodedFrameQueueLimit">
   <int>25</int>
  </void>
  <void property="aspectRatioHeight">
   <int>-1</int>
  </void>
  <void property="aspectRatioWidth">
   <int>-1</int>
  </void>
  <void property="channerTreeFontSize">
   <int>12</int>
  </void>
  <void property="imageFormatType">
   <byte>1</byte>
  </void>
  <void property="liveViewDecodedFrameQueueLimit">
   <int>5</int>
  </void>
  <void property="liveViewDecoderType">
   <byte>1</byte>
  </void>
  <void property="liveViewEncodedFrameQueueLimit">
   <int>25</int>
  </void>
  <void id="Byte0" property="archiveVideoQuality"/>
  <void property="liveViewStreamSource">
   <object idref="Byte0"/>
  </void>
  <void property="liveViewStreamType">
   <byte>3</byte>
  </void>
  <void property="username">
   <string>admin</string>
  </void>
 </object>
</java>
